# frame

Specifies which edges of the element should have a border.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 2.0+ | 1.0+ | 4.0+ | 1.0+

## Values

above | Border on the top edge only.
below | Border on the bottom edge only.
border | Border on all edges.
box | Border around all edges.
hsides | Border on the top and bottom edges only.
lhs | Border on the left hand side.
rhs | Border on the right hand side.
void | No border.
vsides | Border on the left and right edges only.

## Availability

W3C HTML 4.01

## Related

- table

text_html aptana_docs